local fn = _gn(0x14F96AA50D6FBEA7)
--- GET_NEXT_BLIP_INFO_ID
-- @param blipSprite Sprite ID, see the [Game Reference](https://docs.fivem.net/docs/game-references/blips/) for the full list.
-- @return Returns the next blip ID in an interator that has the specified blip sprite.
function Global.GetNextBlipInfoId(blipSprite)
	return fn(blipSprite, _ri)
end
